Subject: [Netslices] 3GPP Requirements on Network Slicing

From: "Sprecher, Nurit (Nokia - IL/Kfar Sava)" <[email-masked]>
Date: Tue, 18 Jul 2017 19:43:14 +0000

Hello,
I have looked at the slides 3GPP Network Slicing that were presented by the #GPP CT chairman (slides-99-netslicing-georg-mayer-3gpp-network-slicing-04<https://www.ietf.org/proceedings/99/slides/slides-99-netslicing-georg-mayer-3gpp-network-slicing-04.pdf>), which say that 3GPP does not have at the moment dedicated requirements for any kind of IETF protocol or activity related to nw-slicing.
This correctly describes the current situation in CT and RAN, but as mentioned in my earlier mail, I want to re-clarify that SA5 intends to provide link requirements to the transport network management system. I think the IETF may see soon a request for collaboration with 3GPP on this topic. Please see http://www.3gpp.org/ftp/tsg_sa/WG5_TM/TSGS5_111_Bis/Docs/S5A-170313.zip
"SA5 currently understands that the 3GPP management system will manage only the CN part and RAN part of the network slice instances based on the network slice description in 3GPP SA1. Regarding the TN part supporting connectivity within and between CN and RAN parts, 3GPP management system will provide link requirements (e.g. topology, QOS parameters) to the TN management system. SA5 will identify relevant standard groups and industry fora, and trigger the cooperation discussion addressing the TN management."
Best regards,
Nurit